*
    font-family: Arial
    color: $oscure

.-err
    border: 1px solid red
    
.maxWidth
    max-width: 100% !important

.nav-tabs
    border-bottom: 3px solid #181818 !important

.nav-tabs .nav-item
    margin-bottom: -1px !important
    border-radius: 5px 5px 0 0
    border-top: 1px solid #2173c4
    border-left: 1px solid #2173c4
    border-right: 1px solid #2173c4
    background-color: #6cb2eb !important
    color: white
    font-size: 1.15rem

.-hide
    opacity: 0

.-modal-contenido
    background-color: whitesmoke
    width: 300px
    padding: 10px 20px
    position: relative
    border: 1px solid black

.-modal
    background-color: rgba(0,0,0,.8)
    position: fixed
    top: 0
    right: 0
    bottom: 0
    left: 0
    opacity: 0
    pointer-events: none
    transition: all 1s
    z-index: 99999999999999999999999999999999999

#miModal:target
    opacity: 1
    pointer-events: auto


//.nav-tabs .nav-link
//    border: 1px solid transparent
//    border-top-left-radius: 0.25rem
//    border-top-right-radius: 0.25rem
//
//
//.nav-tabs .nav-link:hover,
//.nav-tabs .nav-link:focus
//    border-color: #e9ecef #e9ecef #dee2e6
//
//
//.nav-tabs .nav-link.disabled
//    color: #6c757d
//    background-color: transparent
//    border-color: transparent
//
//
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link
    color: #ffffff
    border-top: 0px solid transparent !important
    border-left: 0px solid transparent !important
    border-right: 0px solid transparent !important
    background-color: #2173c4
    border-color: gray gray gray


.nav-tabs .dropdown-menu
    margin-top: -1px
    border-top-left-radius: 0
    border-top-right-radius: 0

.-poster-index
    height: 200px
    object-fit: cover




.-err
    border: 1px solid red

.-bor
    border: 1px solid #6cb2eb

.-no-padding
    padding: 0 !important


.no-margin
    margin: 0 !important

p, h1, h2, h3, h4, a
    color: $oscure

.align-right
    float: right !important

.align-left
    float: left !important

.btn
    border-radius: 0 !important

.text-green
    color: $textTitles !important

.card-index
    min-height: 120px
    max-height: 120px
    word-wrap: break-word !important

.card-index-title
    min-height: 93px
    max-height: 93px
    word-wrap: break-word !important

.font-size-menu
    font-size: 1.5em

.titles
    font-size: 2.15em
    font-family: $fontTitle
    font-weight: bold

.titlesT
    font-size: 1.55em !important
    font-family: $fontTitle
    font-weight: bold

.tab-content

    li
        font-size: 1.3em


.-font-size-card
    font-family: $fontTitle
    font-weight: bold
    font-size: 2.15em !important

.btn-flotante
    font-size: 32px /* Cambiar el tamaño de la tipografia */

    font-weight: bold /* Fuente en negrita o bold */
    color: #ffffff /* Color del texto */
    border-radius: 50% /* Borde del boton */
    letter-spacing: 2px /* Espacio entre letras */
    background-color: #27a528
    /* Color de fondo */
    padding: 8px 15px /* Relleno del boton */
    position: fixed
    bottom: 40px
    right: 40px
    transition: all 300ms ease 0ms
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1)
    z-index: 99

.btn-flotante:hover
    background-color: #28a919
    /* Color de fondo al pasar el cursor */
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3)
    transform: translateY(-7px)


.noticia

    img
        &.izquierda
            float: left
            margin-right: 15px

        &.derecha
            float: right
            margin-left: 15px

    &.reset
        clear: both

.btn-whatsapp
    display: block
    width: 70px
    height: 70px
    color: #fff
    position: fixed
    right: 20px
    bottom: 20px
    border-radius: 50%
    line-height: 80px
    text-align: center
    z-index: 999

.no-sub
    text-decoration: none !important

//.pagination
//
//    .page-item
//        margin-left: .25rem
//        margin-right: .25rem
//
//    .page-link
//        border-radius: .25rem
//        border: none
//        min-width: 2.25rem
//        text-align: center
//        color: #4f5464
//
//    &.active .page-link, .page-link:hover
//        background-color: #1d97c9
//        color: #fff
//        font-weight: bold

@media only screen and (max-width: 600px)
    .btn-flotante
        font-size: 14px
        padding: 12px 20px
        bottom: 20px
        right: 20px


@media (min-width: $desktop)
    .fb-like
        height: 50px !important

    .card-index
        min-height: 70px
        max-height: 70px


@media (min-width: $lg)
    .-width-face
        width: 200px

    .-font-size-card
        font-size: 1.55em !important

@media (min-width: $xl)
    .-width-face
        width: 380px

    .-font-size-card
        font-size: 2.05em !important

@media (min-width: $xxl)
    .-width-face
        width: 500px

    .-font-size-card
        font-size: 2.55em !important

